/* StegFS - The Steganographic File System */
/* Copyright (c)1999 Andrew McDonald <andrew@mcdonald.org.uk> */

#define NCOPIES 10



void printusage();


u_int32_t getrand32();
void getrand(void *data, u_int32_t len);
int u32comp(const void *a, const void *b);
int blockinlist(u_int32_t b, u_int32_t *list, u_int32_t i);
void initbtab(struct stegfs_fs *fs);
void mkroot(struct stegfs_fs *fs, int level, char *passwd, char *skeys[]);
