#include <fcntl.h>
#include <sys/ioctl.h>
#include <linux/stegfs_fs.h>

int main(int argc, char *args[]) {

int fd;
int r1, r2;
char ic, bc;

fd = open (args[1], O_RDONLY|O_NONBLOCK);
 if (fd == -1)
  return -1;
r1 = ioctl (fd, STEGFS_IOC_GETICOPIES, &ic);
r2 = ioctl (fd, STEGFS_IOC_GETBCOPIES, &bc);

close(fd);
printf("r1 = %d, ic = %d\n", r1, ic);
printf("r2 = %d, bc = %d\n", r2, bc);
return 0;
}
